Bug 1128222 - Incorrect note formatting in "Consumer Client and Agent" Installation docs
Summary: Incorrect note formatting in "Consumer Client and Agent" Installation docs
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Pulp
Classification: Retired
Component: documentation
Version: 2.4 Beta
Hardware: Unspecified
OS: Unspecified
low
unspecified
Target Milestone: ---
: 2.5.0
Assignee: Jeremy Cline
QA Contact: Preethi Thomas
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-08 15:51 UTC by Brian Bouterse
Modified: 2014-11-24 21:33 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-11-24 21:33:29 UTC


Attachments (Terms of Use)

Description Brian Bouterse 2014-08-08 15:51:16 UTC
A ..note:: section is improperly formatted. You can see the multi-line escape block incorrectly includes the note.  It's on this page:

https://pulp-user-guide.readthedocs.org/en/latest/installation.html#consumer-client-and-agent

Comment 1 Jeremy Cline 2014-08-12 18:36:51 UTC
https://github.com/pulp/pulp/pull/1104

Comment 2 Jeremy Cline 2014-08-15 12:42:32 UTC
The above PR was closed and reopened against master

https://github.com/pulp/pulp/pull/1112

Comment 3 Chris Duryee 2014-09-30 13:52:33 UTC
build: 2.5.0-0.6.beta

Comment 4 Jeremy Cline 2014-10-15 12:30:48 UTC
This was merged into master and is not yet in a stable release so the change should be visible at https://pulp-user-guide.readthedocs.org/en/master/installation.html#consumer-client-and-agent


Note You need to log in before you can comment on or make changes to this bug.